username: "dkobylia"
tag: "final5"
CDIfile: 'xAODBTaggingEfficiency/13TeV/2021-22-13TeV-MC16-CDI-2021-12-02_v2.root'
samples:
  - sample_list: sample_list_mc20a.txt
    config_file: config_mc20a_PFlow.txt
    period: mc20a
  - sample_list: sample_list_mc20d.txt
    config_file: config_mc20d_PFlow.txt
    period: mc20d
  - sample_list: sample_list_mc20e.txt
    config_file: config_mc20e_PFlow.txt
    period: mc20e
